/* 
  CALShapeRepresentationCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/2/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AdjustFrameToContentSizeUndo" = "Rahmen an Inhaltsgröße anpassen";
"AdjustFrameToOriginalSizeUndo" = "Rahmen an ursprüngliche Inhaltsgröße anpassen";
"AdjustContentToFrameSizeUndo" = "Inhalt an Rahmengröße anpassen";
"AdjustContentProportionalToFrameSizeUndo" = "Rahmen proportional füllen";
"AdjustContentToOriginalSizeUndo" = "Ursprüngliche Inhaltsgröße wiederherstellen";
"AdjustContentToFitInShapeUndo" = "Inhalt proportional anpassen";

"SetContent" = "Inhalt festlegen";
"SetShape" = "Form festlegen";

"ChangePiping" = "Inhaltverkettung ändern";